#ecom_related_products_container
{
	position: relative;
	margin: 60px auto 30px auto;
	overflow: hidden;
	width: 100%;
	max-width: 1155px;
}

#ecom_related_products_container .heading-container
{

	text-align: center;
}

@media screen and (max-width:1200px)
{
	#ecom_related_products_container .heading-container
	{
		width: calc(100% - 30px);
		margin: 0 auto;
	}
}

#ecom_related_products_container #related_products_scrolling_container
{
	overflow: hidden;
	padding: 30px 0 70px 0;
}

#ecom_related_products_container #related_products_scrolling_container .swiper-wrapper
{
	display: flex;
	align-items: flex-start;
}

#ecom_related_products_container #related_products_scrolling_container .swiper-wrapper .product-container
{
	position: relative;
	display: flex;
	flex-flow: column wrap;
	justify-content: flex-start;
	box-sizing: content-box;
	width: 100%;
	max-width: 270px;
	height: 370px;
	margin-right: 25px;
	margin-bottom: 14px;
	transition: transform 200ms,
				box-shadow 200ms;
}

#ecom_related_products_container #related_products_scrolling_container .swiper-wrapper .product-container:hover
{
	transform: translateY(-5px);
}

#ecom_related_products_container #related_products_scrolling_container .swiper-wrapper .product-container a span
{
	text-decoration: underline;
	font-weight: 700;
	color: #337AB7;
}

#ecom_related_products_container #related_products_scrolling_container .swiper-wrapper .product-container:last-of-type
{
	margin-right: 0;
}

#ecom_related_products_container .product-container .product-image-container
{
	position: relative !important;
	display: flex;
	justify-content: center;
	align-items: center;
	/* height: 330px; */
	overflow: hidden;
	background-color: #ffffff;
	border: 1px solid #9E9E9E;
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
}

#ecom_related_products_container .product-container .product-image-container img
{
	position: relative;
	z-index: 1;
	transform-origin: center;
	width: 100%;
	height: 100% !important;
	object-fit: cover;
}

#ecom_related_products_container .product-container .brand-name
{
	font-weight: normal;
	font-size: 13pt;
	color: #000000;
	width: calc(100% - 30px);
	margin: 20px auto 0 auto;
	text-align: center;
}

#ecom_related_products_container .product-container .product-name
{
	
	font-family: 'latoregular', sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: 23px;
	color: #1A1A1A;
	width: calc(100% - 30px);
	margin: 16px 0;
}

#ecom_related_products_container .product-container .star-container
{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 10px;
}

#ecom_related_products_container .product-container .star-container span
{
	font-size: 9pt;
}

#ecom_related_products_container .product-container .star-container .total-count
{
	font-weight: normal;
	margin-left: 3px;
}

#ecom_related_products_container .product-container .pricing
{
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;	
	color: #337AB7;
	margin: 16px 0;	
}

#ecom_related_products_container .product-container .pricing.sale
{
	color: #bb0628;
}

#ecom_related_products_container .product-container .pricing .sku
{
	font-weight: normal;
	font-size: 10pt;
	color: #000000;
}

#ecom_related_products_container .product-container .button-container
{
	position: relative;
	height: 50px;
	overflow: hidden;
	text-align: center;
	margin-top: 10px;
	transition: transform 400ms;
}

#ecom_related_products_container .button-container.multi-active button
{
	transform: translateY(51px);
	border: none;
	outline: none;
}

#ecom_related_products_container .product-container .button-container a span
{
	margin-right: 5px;
}

#ecom_related_products_container .featured-product-button
{
	position: absolute;
	z-index: 10;
	top: 50%;
	transform: translateY(-50%);
	display: block;
	width: 40px;
	height: 66px;
	margin-top: -30px;
	transition: left 200ms,
				right 200ms;
}

#ecom_related_products_container .featured-product-button.swiper-button-disabled
{
	display: none;
}

@media screen and (max-width:1300px)
{
	#ecom_related_products_container .featured-product-button
	{
		display: none;
	}
}

#ecom_related_products_container .featured-product-button.previous
{
	left: -55px;
}

#ecom_related_products_container .featured-product-button.previous:hover
{
	left: -60px;
}

#ecom_related_products_container .featured-product-button.next
{
	right: -55px;
}

#ecom_related_products_container .featured-product-button.next:hover
{
	right: -60px
}

#product_purchase_form .ui-spinner .ui-spinner-button.ui-spinner-down
{
	order: 1;
	border-right: 0;
	border-radius: 0;
	left: 0;
    top: 0;
}